
:root {
    --dialog-title-height: 2em;
    --dialog-sizer-width: 5px;
    --dialog-log-color1: white;
    --dialog-log-color2: #f8f8f8;
    --dialog-log-hover: aqua;
}

html, body {
    height: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.app-menu {
    width: 100%;
    height: 50px;
    background-color: #eee;
    border: 1px solid #ccc;
    -webkit-box-shadow: 0 1px 5px rgba(0,0,0,.2);
    -mz-box-shadow: 0 1px 5px rgba(0,0,0,.2);
    box-shadow: 0 1px 5px rgba(0,0,0,.2);
    z-index: 1000;
}

.app-client {
    background-color: #ddd;
    min-height: 100%;
    min-width: 100%;
    z-index: 0;
}

.file-drop-area {
    position: absolute;
    align-items: center;
    width: 100%;
    height: 100%;
    min-height: 100%;
    /*padding: 25px;*/
    margin: 100px;
    border: 1px dashed rgba(255, 255, 255, 0.541);
    border-radius: 3px;
    background-color: bisque;
    transition: 0.2s;
}

.file-input {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    cursor: pointer;
    opacity: 0;
}

.log-line {
    white-space: nowrap;
    border-bottom: 1px solid #ccc;
    padding: 2px;
}
